/*
table{

    position: relative;
    left: 350px;
    top: -150px;
    width: 30%;
    border-collapse: separate;
    border-spacing: 5px;
    color: #000000;
    background:#0888ffc4;

}

thead{

    font-weight: bolder;
    font-size: 30px;
}
tr td  {

    vertical-align: top;
    border: .5px solid #361cac;
    border-spacing: 0px;


}
.id{

    font-weight: bolder;
    color: #ffffff;
}  */

div a.nuevo{
  text-decoration: none;
    font-size: 18px;
    left: 620px;
    top: -165px;
    color: #050505;
}

table{
  text-decoration: none;
}
